geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Radim Kolar <...@sendmail.cz>
Subject Re: Incorrect level of org.omg.CORBA classes found.
Date Mon, 20 Dec 2010 09:24:45 GMT

I start GE 2.1.5 rebranded as WASCE 2.1.1 via IBM WAS CE 2.1 plugin. It
worked before and if i start G outside eclipse, it works fine too. I tried
E3.5 and E3.6.

I just found solution to problem. It seems to be caused by pointing server
runtime to JDK version which i do not have longer installed. Starter
probably grabbed another JDK but forgot to redefine these corba classes.

I deleted WASCE from Server Runtime Environments, added it again and
everything works as before now.
-- 
View this message in context: http://apache-geronimo.328035.n3.nabble.com/Incorrect-level-of-org-omg-CORBA-classes-found-tp2116656p2119323.html
Sent from the Users mailing list archive at Nabble.com.

Mime
View raw message